[_DTM_FORMATION_]
//category:messages
[_DTM_FORMATION_FAILED_]
//category:messages
[_DTM_FORMED_FROM_]
//category:messages
[APP_BAD_SHAPEFILE_QUERY]
//category:messages
[APP_BADNUMTRI]
//category:messages
[APP_BDY_OUTDTM]
//category:messages
[APP_BLANK]
//category:messages
[APP_BREAK_OK]
//category:messages
[APP_BREAKINT]
//category:messages
[APP_BREAKPNT_NO_NUMBERS]
//category:messages
[APP_BREAKTEST]
//category:messages
[APP_BRKTRI_ERR]
//category:messages
[APP_BRKTRI_ERR2]
//category:messages
[APP_BRKTRI_ERR3]
//category:messages
[APP_CLASS_STR_ISOL_NOTALOC]
//category:messages
[APP_CLKFND_LOST]
//category:messages
[APP_CNTFNDNBR]
//category:messages
[APP_DATAMINE_DM_EXTENSION]
//category:messages
[APP_DATAMINE_ERROR_WRITING_POINT]
//category:messages
[APP_DATAMINE_ERROR_WRITING_TRIANGLE]
//category:messages
[APP_DATAMINE_LOST_FIELD]
//category:messages
[APP_DATAMINE_PRECISION_LOSS]
//category:messages
[APP_DATAMINE_TRUNCATED_FIELD]
//category:messages
[APP_DTMBDY_MISSING]
//category:messages
[APP_DTMTRI]
//category:messages
[APP_INSUF_POINTS_FOR_DTM]
//category:messages
[APP_INTER_STR]
//category:messages
[APP_INTERP_Z]
//category:messages
[APP_LISTOVFLOW]
//category:messages
[APP_NO_CMN_PT]
//category:messages
[APP_NOTADJ]
//category:messages
[APP_NUM_TRI]
//category:messages
[APP_OUTSIDE_DTM]
//category:messages
[APP_PNT_OUTBDY]
//category:messages
[APP_POLY_CREATING_DTM]
//category:messages
[APP_PROCESS_FILES]
//category:messages
[APP_PTNOTCMN]
//category:messages
[APP_RED_DUPS]
//category:messages
[APP_REMOVING_DUPLICATES]
//category:messages
[APP_RESULTS_IN]
//category:messages
[APP_SHP_FILE_OPEN]
//category:messages
[APP_SPLIT_TRI]
//category:messages
[APP_TOOFEW_PTS]
//category:messages
[APP_TRI_SPLIT_INFLOOP]
//category:messages
[APP_TRI_ZERO_AREA]
//category:messages
[APP_TRI_ZERO_AREA_COORDS]
//category:messages
[APP_TRILINENOTADDED]
//category:messages
[APP_TRINOTFND]
//category:messages
[APP_TRISCRAM]
//category:messages
[APP_TRIVERTNOTFND]
//category:messages
[APP_UNDEFRET]
//category:messages
[APP_VERT_NOT_CMN]
//category:messages
[ARCINFO_ATTRIBUTE_CREATED]
//category:messages
[ARCINFO_DBASE_FIELD_TO_DFIELD]
//category:messages
[ARCINFO_FAILED_TO_OPEN_FILE]
//category:messages
[BOUNDARY_STRING_CREATION_FAILED]
//category:messages
[Can't load a surpac 1 string file as a part of a DTM]
//category:messages
[CARVE_DTMDTM_NOINT]
//category:messages
[CARVE_NO_TRIANGULATOR]
//category:messages
[CARVE_UNKNOWN_TRIANGULATOR]
//category:messages
[CNV_NOT_NUMERIC_FOR_CENTROID_MEAN]
//category:messages
[Common point check distance cannot be equal to or less than zero]
//category:messages
[COMMON_PTS_AT_]
//category:messages
[DATAMINE_DRILLHOLE_FILE]
//category:messages
[DATAMINE_EXPLICIT_FIELD_TO_DFIELD]
//category:messages
[DATAMINE_FILE_VERSION_ERROR]
//category:messages
[DATAMINE_IMPLICIT_FIELD_TO_DFIELD]
//category:messages
[DATAMINE_INVALID_DRILLHOLE_FILE]
//category:messages
[DATAMINE_INVALID_MODEL_FILE]
//category:messages
[DATAMINE_INVALID_POINT_FILE]
//category:messages
[DATAMINE_INVALID_STRING_FILE]
//category:messages
[DATAMINE_INVALID_WIREFRAME_POINT_FILE]
//category:messages
[DATAMINE_INVALID_WIREFRAME_TRIANGLE_FILE]
//category:messages
[DATAMINE_MODEL_FILE]
//category:messages
[DATAMINE_OPEN_FAIL]
//category:messages
[DATAMINE_OVERRIDE_PREFERRED_PREC]
//category:messages
[DATAMINE_POINT_FILE]
//category:messages
[DATAMINE_STRING_FILE]
//category:messages
[DATAMINE_UNKNOWN_FILE]
//category:messages
[DATAMINE_WIREFRAME_CANT_OPEN_POINT_FILE]
//category:messages
[DATAMINE_WIREFRAME_MISSING_VERTEX]
//category:messages
[DATAMINE_WIREFRAME_POINT_FILE]
//category:messages
[DATAMINE_WIREFRAME_TRIANGLE_FILE]
//category:messages
[DATAMINE_WIREFRAME_USING_GROUP_FIELD]
//category:messages
[DATAMINE_WIREFRAME_USING_POINT_FILE]
//category:messages
[DATAMINE_WIREFRAME_USING_SURFACE_FIELD]
//category:messages
[Dataset does not exist]
//category:messages
[DTM_BDYERR]
//category:messages
[DTM_INVALID_BOUND]
//category:messages
[DTM_SEED_OUTBND]
//category:messages
[DTM_TRIANGLE_VERTICAL]
//category:messages
[DTM_VALID_FOLDBACK_CHECK]
//category:messages
[DTM_VALID_TRISOL_CLOSED]
//category:messages
[Error closing files]
//category:messages
[Expected EOF]
//category:messages
[Expected zero byte]
//category:messages
[File format incorrect]
//category:messages
[FIO_AUTOCAD_FILE_OPEN_ERROR]
//category:messages
[FIO_AUTOCAD_LOADING]
//category:messages
[FIO_DATAMINE_LOAD_AS_POINTS]
//category:messages
[FIO_DATAMINE_LOAD_POINTS_FILE]
//category:messages
[FIO_DATAMINE_LOAD_STRING_FILE]
//category:messages
[FIO_DATAMINE_LOAD_TRIANGLE_FILE]
//category:messages
[FIO_FILE_PRE_SAVE]
//category:messages
[FIO_GEMCOM_OUTPUT_POLYLINE]
//category:messages
[FIO_INIT_FILES]
//category:messages
[FIO_LOAD_ARCINFO]
//category:messages
[FIO_LOAD_DTM]
//category:messages
[FIO_LOAD_GEMCOM_POLYLINE]
//category:messages
[FIO_LOAD_GEMCOM_TRIOBJECTS]
//category:messages
[FIO_LOAD_MEDS]
//category:messages
[FIO_LOAD_MICROSTATION]
//category:messages
[FIO_LOAD_MINEX_GEOMETRY]
//category:messages
[FIO_LOAD_MM]
//category:messages
[FIO_SAVE_MINEX_GEOMETRY]
//category:messages
[FIO_SAVE_POINTS]
//category:messages
[FIO_SAVE_TRIOBJECT]
//category:messages
[FIO_SURPAC_LOAD_POINTS]
//category:messages
[FIO_SURPAC_SAVE_DTM]
//category:messages
[FIO_SURPAC_SAVE_STRING]
//category:messages
[FIO_VULCAN_CONVERT_DATABASE]
//category:messages
[FIO_VULCAN_LOAD]
//category:messages
[FIO_VULCAN_PRE_READ]
//category:messages
[FIO_VULCAN_READ]
//category:messages
[FIO_VULCAN_SAVE_RECORDS_TO_FILE]
//category:messages
[GEMCOM_CANT_OPEN_WORKSPACE]
//category:messages
[GEMCOM_HEADER_TABLE_DOES_NOT_EXIST]
//category:messages
[GEMCOM_NO_WORKSPACE]
//category:messages
[GEMCOM_NOT_SINGLE_HEADER]
//category:messages
[GEMCOM_POLYLINE_INVALID_LINE]
//category:messages
[GEMCOM_POLYLINE_PLANE_CODE_TO_DFIELD]
//category:messages
[GEMCOM_POLYLINE_TYPE_CODE_TO_DFIELD]
//category:messages
[GEMCOM_TABLE_REQUIRES_COLUMN]
//category:messages
[GENERAL_ERROR_READING_FILE]
//category:messages
[GENERAL_EXCEPTION_WHILE_READING_FILE]
//category:messages
[GENERAL_EXCEPTION_WHILE_WRITING_FILE]
//category:messages
[GENERAL_FAILED_TO_CREATE_FILE]
//category:messages
[GENERAL_INVALID_RANGE]
//category:messages
[GENERAL_INVALID_RANGE_VALUE]
//category:messages
[GENERAL_NUMBER_OF_TRIANGLES_LOADED]
//category:messages
[Incorrect File Extension]
//category:messages
[Interpolation distance cannot be equal to or less than zero]
//category:messages
[INVALID_NUMERIC_DESC_FIELD]
//category:messages
[LPS_ERROR_SAVING_DEFAULTS]
//category:messages
[MAPINFO_COLLECTION_IGNORED]
//category:messages
[MAPINFO_COLUMN_TO_DFIELD]
//category:messages
[MAPINFO_CUSTOM_POINT_IGNORED]
//category:messages
[MAPINFO_ELEVATION_ATTRIBUTE_USED]
//category:messages
[MAPINFO_ENTITIES_LOADED]
//category:messages
[MAPINFO_GENERAL_ERROR_READING_FILE]
//category:messages
[MAPINFO_GENERAL_ERROR_WRITING_FILE]
//category:messages
[MAPINFO_LOAD_FILE]
//category:messages
[MAPINFO_LOADING_FILE_TYPE]
//category:messages
[MAPINFO_NO_GEOM_FEATURE_IGNORED]
//category:messages
[MAPINFO_UNKNOWN_ENTITY_IGNORED]
//category:messages
[MEDS_DUPLICATE_CLASS_ID]
//category:messages
[MEDS_DUPLICATE_FIELD_NAME]
//category:messages
[MEDS_DUPLICATE_STRING_INDEX]
//category:messages
[MEDS_FIELD_DEFINITION_EXTENDS_PAST_CLASS_DEFINITION]
//category:messages
[MEDS_INVALID_CLASS_INDEX]
//category:messages
[MEDS_INVALID_INSTANCE]
//category:messages
[MEDS_INVALID_INSTANCE_INDEX]
//category:messages
[MEDS_INVALID_INTEGER_LENGTH]
//category:messages
[MEDS_INVALID_INTEGER_OFFSET]
//category:messages
[MEDS_INVALID_RECORD_LENGTH]
//category:messages
[MEDS_INVALID_RECORD_LENGTH_FLAG]
//category:messages
[MEDS_INVALID_RECORD_OFFSET]
//category:messages
[MEDS_INVALID_STRING_FIELD]
//category:messages
[MEDS_INVALID_STRING_INDEX]
//category:messages
[MEDS_INVALID_STRING_LENGTH]
//category:messages
[MEDS_INVALID_STRING_PREFIX_LENGTH]
//category:messages
[MEDS_INVALID_VALUE_RECORD_INDEX]
//category:messages
[MEDS_INVALID_VERTEX_INDEX]
//category:messages
[MEDS_NON_NUMERIC_FILE_NAME]
//category:messages
[MEDS_NON_NUMERIC_NAME]
//category:messages
[MEDS_UNRECOGNISED_FILE_HEADER]
//category:messages
[MEDS_UNRECOGNISED_STANDARD_RECORD_HEADER]
//category:messages
[MICROMINE_IMPORT_POINTS]
//category:messages
[MICROMINE_MISSING_FIELD]
//category:messages
[MICROMINE_OPEN_FAIL]
//category:messages
[MICROMINE_OPEN_SEGMENTS_NOT_WRITTEN]
//category:messages
[MICROSTATION_ERROR_READING_FILE]
//category:messages
[MINEXGM3_BAD_WORD_SIZE]
//category:messages
[MINEXGM3_LOG_FILE_HEADER]
//category:messages
[Missing Z coordinate. Z is set to 0]
//category:messages
[MSC_NOT_ENOUGH_POINTS_ERR]
//category:messages
[MSC_NOT_SPACED_ENOUGH]
//category:messages
[Object id cannot be equal to or less than zero]
//category:messages
[PLANES_DYNAMIC]
//category:messages
[PLANES_ERROR_BAD_XML]
//category:messages
[PLANES_ERROR_BAD_XML_CREATION]
//category:messages
[PLANES_ERROR_WRITING]
//category:messages
[PLUGIN_IGNORING_INVALID_TRIANGLE]
//category:messages
[SHARED_GEOMETRY_MODEL_NOT_LICENCED]
//category:messages
[SOL_FATAL_ERROR]
//category:messages
[SOL_NOTRANS_RETRY]
//category:messages
[SOL_TRIANGULATION_ERROR]
//category:messages
[SOL_VALD_AUTO_DEL_INVALID]
//category:messages
[SOL_VALD_AUTO_DEL_INVALID_TRIS]
//category:messages
[SOL_VALD_AUTO_REMOVE_TRISOL]
//category:messages
[SOL_VALD_AUTO_SPLIT]
//category:messages
[SOLID_FAILED_TO_VALIDATE]
//category:messages
[SPECIFIED_FIELD_DOES_NOT_EXISTS]
//category:messages
[SSI_UNLICENCED_PLUGIN]
//category:messages
[STR_SOME_SEGS_OPEN]
//category:messages
[SURPAC_DTM_CANT_LOAD_DTM_FILE]
//category:messages
[SURPAC_DTM_CANT_LOAD_STRING_FILE]
//category:messages
[SURPAC_DTM_NO_MATCHING_STRING_FILE]
//category:messages
[SURPAC_INVALID_DTM_FILE_LINE]
//category:messages
[SURPAC_INVALID_STRING_FILE_LINE]
//category:messages
[SURPAC_INVALID_VERTEX_IN_DTM_FILE]
//category:messages
[SURPAC_MISSING_LINE_FROM_FILE_HEADER]
//category:messages
[SURPAC_NOT_VERSION_0_BINARY_FILE]
//category:messages
[SURPAC_PLUGIN_TOO_MANY_DFIELDS]
//category:form values
[The Minex Grid plugin can only save Grid data types.]
//category:messages
[The Minex Tri5 plugin can only save triangle data types.]
//category:messages
[Trisolation id cannot be equal to or less than zero]
//category:messages
[Unexpected EOF]
//category:messages
[Unexpected IO Error]
//category:messages
[user]
//category:messages
[USER_ABORTED_PROCESS]
//category:messages
[Value has been meaned to]
//category:messages
[VULCAN_ERROR_LOADING_GRAPHICS_OBJECT]
//category:messages
[VULCAN_ERROR_LOADING_LAYER]
//category:messages
[VULCAN_ERROR_LOADING_TEXT_OBJECT]
//category:messages
[VULCAN_GRAPHICS_OBJECT_TO_STRING]
//category:messages
[VULCAN_INVALID_FILE_HEADER]
//category:messages
[VULCAN_INVALID_NUMBER_OF_RECORDS]
//category:messages
[VULCAN_TEXT_OBJECT_TO_STRING]
//category:messages
[VULCAN_UNEXPECTED_RECORD]
//category:messages
